升級了Xamarin Forms 2.0之後,出現了錯誤訊息:在AppCompat找不到 Class.jar

March 28, 2016 at 3:56 PMAdmin

在升級了Xamarin Forms 2.0之後,出現了錯誤訊息:在Local Floder中AppCompat Library找不到 Class.jar。我已經搬除了Xamarin Forms,再重新加入Xamarin Forms。錯誤訊息依舊出現,最後發現只要把整個Local Floder中AppCompat Library移除,之後再Rebuild。就可以了!

Posted in: Xamarin

Tags: